body {color:#555; text-align: center; margin: 0px auto; padding: 0px 0px 0px 0px;
			background-color: #999;
			background-position: bottom center; background-repeat: repeat-x; background-attachment: fixed;/* background-image: url("img/poz-body.jpg"); */}
			
body, body * {font-family: /*Georgia,*/ Arial, Helvetica, sans-serif;}

a { color: #A40000; text-decoration: underline;}	
a:hover { color: #000; text-decoration:none;}


img { border: 0px;}
.col-in { display: block; margin: 5px; border: 1px solid #CC0000; }
.ktg-tree-c {font-size: 11px; color: #fff; padding: 10px 0px; margin: 0px;}

/* --------------------------- [ layout ] --------------------------- */

#flags {margin: 0px; padding: 0px 0px; position: absolute; right: 30px; top: 15px; z-index: 1000;}
#flags a {margin: 0px; border: 0px solid #000;}
#flags a img, #flags img  {margin: 0px 5px 0px 0px; padding: 1px; border: 1px solid #ccc; height: 20px;}
#flags a:hover img {border: 1px solid #ff0;}

#cover {margin: 0px auto; padding: 0px; text-align: left; max-width: 1200px; background-color: rgba(255,255,255,0.35); position:relative;}

#zahlavi {color: #000; text-align: left; padding: 0px; margin: 0px; height: 300px; position: relative;
					/*background-image: url("img/zahlavi.jpg"); background-position: top left; */}


a#zahlavi-img  img {width: 100%; height: 100px; position: absolute; top: 0px;  left: 0px;  z-index: 50;}

#HomeFlash {margin: 0px auto; padding: 0px 0px; text-align: left; width: 1200px; height: 300px;
						position: absolute; top: 0px; left: 0px; display: inline}
#HomeFlash img {width: 1200px; height: 300px; position: absolute; top: 0px; left: 0px;}




/* --------------------------- [ sloupce ] --------------------------- */
#over-cols {padding: 0px; margin: 0px;}


#col-01, #col-02, #col-03, #col-04 {padding: 2% 2%; margin: 0px 0px; text-align: left;/* min-height: 500px;*/}

#col-01 {width: auto; background-color: #A40000; background-color: rgba(164,0,0,0.8);}
#col-02 {width: auto; word-wrap: break-word; background-color: #fff; background-color: rgba(255,255,255,1.0);}
#col-03 {width: auto; background-color: #A40000; background-color: rgba(0,0,0,0.8);}
#col-04 {width: auto; background-color: #666; background-color: rgba(0,0,0,0.6);}
#col-05 {width: auto; background-color: #fff; background-color: rgba(255,255,255,1.0);}
					


#add-this {text-align: center;}

/* ------------------------------- [ VERTIKÁLNÍ MENU ] ------------------------------- */
.menu {margin: 0px 0px; padding: 0px 0px 10px 0px;}
.menu ul {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; list-style: none;}
.menu ul ul {padding: 0px 0px 0px 10px; margin: 0px 0px 0px 0px;}
.menu ul li {padding: 0px 0px 0px 0px; margin: 0px 0px 1px 0px; list-style: none; line-height: 15px;
						position: relative;}
.menu li a {color: #fff; font-size: 14px; font-weight: normal; display: block; text-decoration: none;
						margin: 0px; padding: 10px 5px 10px 15px;
						height: auto; line-height: 15px; width: auto;  background-color: #002E22;}

.menu li a.sel {color: #000; text-decoration: none; text-decoration: none; background-color: #FF7E00;}
.menu li a:hover {color: #fff; text-decoration: none; background-color: #D00000;}

.menu li li a {font-weight: normal; float:none;}
.menu li li a.sel {}
.menu li li a:hover {}

.menu:empty {padding: 0px;}

/* -------------------------[ HORIZONTÁLNÍ MENU  ] ------------------------- */
/* padding: 0px; margin: 0px; display: block; height: auto; width: auto; border: 1px solid #000; */

#new-menu {padding: 0px 0px; width: auto; margin: 0px 0px; text-align: left; background-color: #A40000; background-color: rgba(164,0,0,1.0);}
#new-menu * {}

#new-menu ul {list-style-type: none; padding: 0px; margin: 0px;}
#new-menu li ul {width: 200px; position: absolute; top: 45px; left: 0px; z-index: 100; display: block}
#new-menu li li ul {position: absolute; top: 0px; left: 200px; z-index: 100;}
#new-menu li {position: relative; padding: 0px; margin: 0px; display: block; float: left;}

#new-menu ul ul li {float: none;}
#new-menu ul ul li a {display: block; /*white-space: nowrap;*/}

#new-menu a {color: #fff; font-size: 12px; line-height: 15px; font-weight: bold; text-decoration:none; width: auto;
						 background-color: #A40000; padding: 15px 15px; display: inline-block;}

#new-menu a.sel {color: #fff !important; font-weight: bold; text-decoration: none; background-color: #FF7E00;}

#new-menu a:hover { color: #fff; text-decoration:none; background-color: #D00000;}


/*---------------------------[ SEO lista ]-----------------------------*/
div.over-seo {background-color: rgba(0,0,0,0.3); padding: 20px 0px; margin: 0px auto 0px auto; font-size: 12px; max-width: 1200px;}
div.in-seo {margin: 0px auto; padding: 0px 10px; text-align: left;}
.lista-seo, .lista-seo-ext {text-align: left; color: #fff; padding: 2px 0px; margin: 0px 0px;}
.lista-seo a, .lista-seo-ext a  {color: #fff; display: inline-block; padding: 2px 2px; text-decoration: none;}
.lista-seo a:hover, .lista-seo a.sel, .lista-seo-ext a:hover, .lista-seo a.sel  {color: #fff; text-decoration:none; }



/* --------------------------- [ LG ] --------------------------- */
.lg { padding: 0px;	margin-bottom: 2px;	font-size: 11px;}
.lg a {	color: #FFF;	font-weight: bold;	text-decoration: underline;	padding-left: 10px;}
.lg a:hover {	color: #FFF;	font-weight: bold;	padding-left: 10px;}

/* ------------------------------------------------------------------- [ Formulare ] ------------------------------------------------------------------- */
form {	margin: 0px;	padding: 0px;}


/* ------------------------------------------------------------------- [ Ostatni ] ------------------------------------------------------------------- */

#bott {	display: none;}

.lf {	float: left;}
.clear {	clear: both;}

.lf {float: left;}
.clear, div.clear  {clear: both;}

/* ------------------------------------------------------------------- [ @media print ] ------------------------------------------------------------------- */
@media print {
		body {font: 70%/120% Verdana;}
		#cover { border: none; }
		#col-02, #vypis { color: #000F; width: auto; border: none; float:none; }
		#patt { text-align: right; display: inline; }
		#bott { display: block; text-align: left; font: 80%/160% Verdana; }
		#bott h1 { font: 140%/160% Verdana; font-weight:bold;}
		#bott img { margin: 0px 5px;}
		#zahlavi, #top, #menu, .btn, .noprn, #col-01, #pagecnt #menutop, #overtop,  #menu, .m0l0iout,.m0l0iover,.m0l0oout,.m0l0oover,.m0l1iout,.m0l1iover,.m0l1oout,.m0l1oover,.m0l2iover,.m0l2oout,.m0l2oover,
		
		#zahlavi, #new-menu, #col-01, #col-03, #col-04 { display: none; }
		#zapati {border-top: 1px solid #000;border-bottom: 0px solid #000;}
		#bott {border-top: 0px solid #000;border-bottom: 1px solid #000;}
		#col-02 .cms-text { border: 0px; width: auto; }
		
		
}   